import { CONFIG } from 'src/config-global';

import { FeedbackView } from 'src/sections/feedback/view';

// ----------------------------------------------------------------------

export const metadata = { title: `Обратная связь | ${CONFIG.site.name}` };

export default function Page() {
  return <FeedbackView />;
}
